
/*	Note: * beforeCSScode is used for IE7 and below conditional formatting		*/
/*	Note: _ beforeCSScode is used for IE6 and below conditional formatting		*/




/* tweak transparent PNGs */
img.pngfix 
	{ 
	behavior: url(pngHack.htc);
	}




/* tweak hover menus for functionality */
#menu_LeftHandSide ul ul, 
#menu_RightHandSide ul ul 
	{
	top:20px;
	}
#menu_LeftHandSide ul ul ul,
#menu_RightHandSide ul ul ul,
#menu_LeftHandSide ul ul ul li,
#menu_RightHandSide ul ul ul li 
	{
	display:none;
	width:0;
	}
.logo ul
	{
	width:530px;
	}




/* fix maxImage slideShow background - inSetScreen version */
#maximage_inSetScreen {
	background: #080a17; /* Old browsers */
	background: -ms-linear-gradient(top,  #181c26 0%,#080a17 40%,#080a17 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #181c26 0%,#080a17 40%,#080a17 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181c26', endColorstr='#080a17',GradientType=0 ); /* IE6-9 */
	}




/* disable animations */
.slideDown,
.slideDown_Arrow,
.slideUp,
.slideLeft,
.slideRight,
.slideExpandUp,
.expandUp,
.fadeIn,
.fadeIn_SLOW,
.fadeIn_SUPER_SLOW,
.expandOpen,
.bigEntrance
	{
	display:block;
	}
